Older versions NI MATE

Where can I download previous versions of NI Mate?

There’s nothing about it on the download page, and the only topic here the links were broken.

We have old versions available here: What happened to V1.XX? I use that software!

And about the plugin (for blender V2.3), where can I find it?

Thanks, Jesse! :smiley:

We’ve never had a plugin for Blender 2.3, which is over 15 years old. There was a severe refactoring from Blender 2.4 to 2.5 which is likely the point where the plugin stops working.

We have a plugin for Blender 2.5 to 2.79, and then another from anything after that. Both can be found on the downloads page.

Sorry about that, what I really meant to say was plugin 2.3 for blender. But now I don’t think that’s going to solve the problem I’m having.

Thanks for the support and patience, Jesse.